itfile.h File Reference
`#include "tfile.h"`
`#include "taglib_export.h"`
`#include "audioproperties.h"`
`#include "modfilebase.h"`
`#include "modtag.h"`
`#include "itproperties.h"`
Include dependency graph for itfile.h:

Go to the source code of this file.

## Classes

class | TagLib::IT::File
| An implementation of TagLib::File with IT specific methods. More...

## Namespaces

namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::IT
| An implementation of Impulse Tracker metadata.